<?xml version="1.0" encoding="utf-8"?>
<!-- Edited with FutureStage XBRL Solution Library .NET 01-11 -->
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:link="http://www.xbrl.org/2003/linkbase">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_AccumlatedProfitOnSalesOfTreasuryStock_label" xlink:role="http://www.xbrl.org/2003/role/label">Accumlated profit on sales of treasury stock</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_AccumlatedProfitOnSalesOfTreasuryStock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Accumlated profit on sales of treasury stock</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_AmortizationOfGoodwillTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Amortization of goodwill</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_AmortizationOfGoodwillTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Amortization of goodwill [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_AppliedOpticsInspectionSystemReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Applied Optics Inspection System</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_AppliedOpticsInspectionSystemReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Applied Optics Inspection System, Reportable segment [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_CompensationExpensesEL_label" xlink:role="http://www.xbrl.org/2003/role/label">Compensation expenses</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_CompensationExpensesEL_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Compensation expenses-EL</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_CompensationExpensesOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">Compensation expenses</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_CompensationExpensesOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Compensation expenses-OpeCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_CompensationForDamageIncomeOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">Compensation for damage income</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_CompensationForDamageIncomeOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Compensation for damage income-OpeCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_CompensationForDamageReceivedOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">Compensation for damage received</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_CompensationForDamageReceivedOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Compensation for damage received-OpeCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_CompensationIncomeForDamageEI_label" xlink:role="http://www.xbrl.org/2003/role/label">Compensation income for damage</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_CompensationIncomeForDamageEI_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Compensation income for damage-EI</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading_label" xlink:role="http://www.xbrl.org/2003/role/label">Disclosure of Sustainability-related Financial Information</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Disclosure of Sustainability-related Financial Information [heading]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Disclosure of Sustainability-related Financial Information</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Disclosure of Sustainability-related Financial Information [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_ElectricEquipmentReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Electric Equipment</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_ElectricEquipmentReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Electric Equipment, Reportable segments [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_FixedMonetaryRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label" xlink:role="http://www.xbrl.org/2003/role/label">Fixed monetary remuneration</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_FixedMonetaryRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Fixed monetary remuneration, Remuneration, etc. by category of directors (and other officers)</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_GainOnRevisionOfRetirementBenefitPlanTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Gain on revision of retirement benefit plan</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_GainOnRevisionOfRetirementBenefitPlanTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Gain on revision of retirement benefit plan [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_GovernanceInitiativesForTheTCFDRecommendationsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Governance (Initiatives for the TCFD Recommendations)</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_GovernanceInitiativesForTheTCFDRecommendationsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Governance (Initiatives for the TCFD Recommendations) [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_GovernanceTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Governance</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_GovernanceTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Governance [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_GXReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Green Transformation Solution</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_GXReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">GX, Reportable segment [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_IchinoseTakashiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Ichinose, Takashi</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_IchinoseTakashiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Ichinose, Takashi [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_IncreaseDecreaseInContractLiabilitiesOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">Increase (decrease) in contract liabilities</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_IncreaseDecreaseInContractLiabilitiesOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Increase (decrease) in contract liabilities-OpeCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_KanekoYoshinoriMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Kaneko, Yoshinori</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_KanekoYoshinoriMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Kaneko, Yoshinori [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_KurosawaYoshinoriMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Kurosawa, Yoshinori</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_KurosawaYoshinoriMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Kurosawa, Yoshinori [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_LossOnDebtForgivenessSubsidiaryEL_label" xlink:role="http://www.xbrl.org/2003/role/label">Loss on debt forgiveness (subsidiary)</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_LossOnDebtForgivenessSubsidiaryEL_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Loss on debt forgiveness (subsidiary)-EL</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_LossOnValuationOfSharesOfSubsidiariesOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">Loss on valuation of shares of subsidiaries</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_LossOnValuationOfSharesOfSubsidiariesOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Loss on valuation of shares of subsidiaries-OpeCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_MeteringReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Metering</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_MeteringReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Metering, Reportable segments [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_MetricsAndTargetsInitiativesForTheTCFDRecommendationsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Metrics and targets (Initiatives for the TCFD Recommendations)</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_MetricsAndTargetsInitiativesForTheTCFDRecommendationsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Metrics and targets (Initiatives for the TCFD Recommendations) [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_MetricsAndTargetsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Metrics and targets</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_MetricsAndTargetsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Metrics and targets [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_MishimaYasuhiroMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Mishima, Yasuhiro</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_MishimaYasuhiroMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Mishima, Yasuhiro [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_MizumotoKunihikoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Mizumoto, Kunihiko</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_MizumotoKunihikoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Mizumoto, Kunihiko [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_MorishitaYoshihitoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Morishita, Yoshihito</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_MorishitaYoshihitoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Morishita, Yoshihito [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_NotesRegardingCompensationExpensesTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Notes regarding compensation expenses</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_NotesRegardingCompensationExpensesTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Notes regarding compensation expenses [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_NotesRegardingCompensationIncomeForDamageTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Notes regarding compensation income for damage</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_NotesRegardingCompensationIncomeForDamageTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Notes regarding compensation income for damage [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_NotesRegardingGainOnExtinguishmentOfTieInSharesTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Notes regarding gain on extinguishment of tie-in shares</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_NotesRegardingGainOnExtinguishmentOfTieInSharesTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Notes regarding gain on extinguishment of tie-in shares [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_NotesRegardingLossOnAbandonmentOfNonCurrentAssetsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Notes regarding loss on abandonment of non-current assets</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_NotesRegardingLossOnAbandonmentOfNonCurrentAssetsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Notes regarding loss on abandonment of non-current assets [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_NotesRegardingLossOnValuationOfInvestmentsInCapitalOfSubsidiariesAndAssociatesTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Notes regarding loss on valuation of investments in capital of subsidiaries and associates</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_NotesRegardingLossOnValuationOfInvestmentsInCapitalOfSubsidiariesAndAssociatesTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Notes regarding loss on valuation of investments in capital of subsidiaries and associates [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Notes regarding loss on valuation of shares of subsidiaries and associates</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Notes regarding loss on valuation of shares of subsidiaries and associates [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_NotesRegardingLossOnValuationOfSharesOfSubsidiariesTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Notes regarding loss on valuation of shares of subsidiaries</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_NotesRegardingLossOnValuationOfSharesOfSubsidiariesTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Notes regarding loss on valuation of shares of subsidiaries [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_NotesRegardingLossOnWaiverOfReceivablesFromSubsidiariesTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Notes regarding loss on waiver of receivables from subsidiaries</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_NotesRegardingLossOnWaiverOfReceivablesFromSubsidiariesTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Notes regarding loss on waiver of receivables from subsidiaries [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_NotesRegardingShareOfLossOfEntitiesAccountedForUsingEquityMethodTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Notes regarding share of loss of entities accounted for using equity method</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_NotesRegardingShareOfLossOfEntitiesAccountedForUsingEquityMethodTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Notes regarding share of loss of entities accounted for using equity method [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_PayrollsAllowancesAndCompensationSGA_label" xlink:role="http://www.xbrl.org/2003/role/label">Payrolls, allowances, and compensation</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_PayrollsAllowancesAndCompensationSGA_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Payrolls, allowances, and compensation-SGA</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_PerformanceBasedMonetaryRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label" xlink:role="http://www.xbrl.org/2003/role/label">Performance-based monetary remuneration</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_PerformanceBasedMonetaryRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Performance-based monetary remuneration, Remuneration, etc. by category of directors (and other officers)</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Policy on human resource development and improvement of internal environment</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Policy on human resource development and improvement of internal environment, Strategy [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_label" xlink:role="http://www.xbrl.org/2003/role/label">Purpose of shareholding, overview of business alliance, quantitative effects of shareholding and reason for increase in number of shares</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Purpose of shareholding, overview of business alliance, quantitative effects of shareholding and reason for increase in number of shares, Details of specified investment shares held for purposes other than pure investment, Reporting company</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_ResearchAndDevelopmentExpensesGeneralAndAdministrativeExpenses_label" xlink:role="http://www.xbrl.org/2003/role/label">Research and development expenses</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_ResearchAndDevelopmentExpensesGeneralAndAdministrativeExpenses_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Research and development expenses, General and administrative expenses</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_ResearchAndDevelopmentExpensesManufacturingCostForCurrentPeriod_label" xlink:role="http://www.xbrl.org/2003/role/label">Research and development expenses</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_ResearchAndDevelopmentExpensesManufacturingCostForCurrentPeriod_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Research and development expenses, Manufacturing cost for current period</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_RiskManagementInitiativesForTheTCFDRecommendationsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Risk management (Initiatives for the TCFD Recommendations)</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_RiskManagementInitiativesForTheTCFDRecommendationsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Risk management (Initiatives for the TCFD Recommendations) [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_RiskManagementTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Risk management</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_RiskManagementTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Risk management [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_SoldPowerExpensesNOE_label_1" xlink:role="http://www.xbrl.org/2003/role/label">Sold power expenses</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_SoldPowerExpensesNOE_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Sold power expenses-NOE</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_SoldPowerExpensesNOE_label" xlink:role="http://www.xbrl.org/2003/role/documentation">Sold power expenses-NOE</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_SoldPowerNOI_label_1" xlink:role="http://www.xbrl.org/2003/role/label">Sold power</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_SoldPowerNOI_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Sold power-NOI</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_SoldPowerNOI_label" xlink:role="http://www.xbrl.org/2003/role/documentation">Sold power-NOI</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_StrategyInitiativesForTheTCFDRecommendationsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Strategy (Initiatives for the TCFD Recommendations)</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_StrategyInitiativesForTheTCFDRecommendationsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Strategy (Initiatives for the TCFD Recommendations) [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_StrategyTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Strategy</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_StrategyTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Strategy [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_TakadaYuichiroMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Takada, Yuichiro</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_TakadaYuichiroMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Takada, Yuichiro [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_TransportationAndPackingExpensesSGA_label" xlink:role="http://www.xbrl.org/2003/role/label">Transportation and packing expenses</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_TransportationAndPackingExpensesSGA_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Transportation and packing expenses-SGA</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_UemuraAkiraMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Uemura, Akira</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_UemuraAkiraMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Uemura, Akira [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_WadaKishikoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Wada, Kishiko</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_WadaKishikoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Wada, Kishiko [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_WakayamaTatsuyaMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Wakayama, Tatsuya</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E26713-000_WakayamaTatsuyaMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Wakayama, Tatsuya [member]</link:label>
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_AccumlatedProfitOnSalesOfTreasuryStock" xlink:label="jpcrp030000-asr_E26713-000_AccumlatedProfitOnSalesOfTreasuryStock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_AmortizationOfGoodwillTextBlock" xlink:label="jpcrp030000-asr_E26713-000_AmortizationOfGoodwillTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_AppliedOpticsInspectionSystemReportableSegmentMember" xlink:label="jpcrp030000-asr_E26713-000_AppliedOpticsInspectionSystemReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_CompensationExpensesEL" xlink:label="jpcrp030000-asr_E26713-000_CompensationExpensesEL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_CompensationExpensesOpeCF" xlink:label="jpcrp030000-asr_E26713-000_CompensationExpensesOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_CompensationForDamageIncomeOpeCF" xlink:label="jpcrp030000-asr_E26713-000_CompensationForDamageIncomeOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_CompensationForDamageReceivedOpeCF" xlink:label="jpcrp030000-asr_E26713-000_CompensationForDamageReceivedOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_CompensationIncomeForDamageEI" xlink:label="jpcrp030000-asr_E26713-000_CompensationIncomeForDamageEI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:label="jpcrp030000-asr_E26713-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:label="jpcrp030000-asr_E26713-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_ElectricEquipmentReportableSegmentsMember" xlink:label="jpcrp030000-asr_E26713-000_ElectricEquipmentReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_FixedMonetaryRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:label="jpcrp030000-asr_E26713-000_FixedMonetaryRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_GainOnRevisionOfRetirementBenefitPlanTextBlock" xlink:label="jpcrp030000-asr_E26713-000_GainOnRevisionOfRetirementBenefitPlanTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_GovernanceInitiativesForTheTCFDRecommendationsTextBlock" xlink:label="jpcrp030000-asr_E26713-000_GovernanceInitiativesForTheTCFDRecommendationsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_GovernanceTextBlock" xlink:label="jpcrp030000-asr_E26713-000_GovernanceTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_GXReportableSegmentMember" xlink:label="jpcrp030000-asr_E26713-000_GXReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_IchinoseTakashiMember" xlink:label="jpcrp030000-asr_E26713-000_IchinoseTakashiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_IncreaseDecreaseInContractLiabilitiesOpeCF" xlink:label="jpcrp030000-asr_E26713-000_IncreaseDecreaseInContractLiabilitiesOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_KanekoYoshinoriMember" xlink:label="jpcrp030000-asr_E26713-000_KanekoYoshinoriMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_KurosawaYoshinoriMember" xlink:label="jpcrp030000-asr_E26713-000_KurosawaYoshinoriMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_LossOnDebtForgivenessSubsidiaryEL" xlink:label="jpcrp030000-asr_E26713-000_LossOnDebtForgivenessSubsidiaryEL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_LossOnValuationOfSharesOfSubsidiariesOpeCF" xlink:label="jpcrp030000-asr_E26713-000_LossOnValuationOfSharesOfSubsidiariesOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_MeteringReportableSegmentsMember" xlink:label="jpcrp030000-asr_E26713-000_MeteringReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_MetricsAndTargetsInitiativesForTheTCFDRecommendationsTextBlock" xlink:label="jpcrp030000-asr_E26713-000_MetricsAndTargetsInitiativesForTheTCFDRecommendationsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_MetricsAndTargetsTextBlock" xlink:label="jpcrp030000-asr_E26713-000_MetricsAndTargetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_MishimaYasuhiroMember" xlink:label="jpcrp030000-asr_E26713-000_MishimaYasuhiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_MizumotoKunihikoMember" xlink:label="jpcrp030000-asr_E26713-000_MizumotoKunihikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_MorishitaYoshihitoMember" xlink:label="jpcrp030000-asr_E26713-000_MorishitaYoshihitoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_NotesRegardingCompensationExpensesTextBlock" xlink:label="jpcrp030000-asr_E26713-000_NotesRegardingCompensationExpensesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_NotesRegardingCompensationIncomeForDamageTextBlock" xlink:label="jpcrp030000-asr_E26713-000_NotesRegardingCompensationIncomeForDamageTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_NotesRegardingGainOnExtinguishmentOfTieInSharesTextBlock" xlink:label="jpcrp030000-asr_E26713-000_NotesRegardingGainOnExtinguishmentOfTieInSharesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_NotesRegardingLossOnAbandonmentOfNonCurrentAssetsTextBlock" xlink:label="jpcrp030000-asr_E26713-000_NotesRegardingLossOnAbandonmentOfNonCurrentAssetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_NotesRegardingLossOnValuationOfInvestmentsInCapitalOfSubsidiariesAndAssociatesTextBlock" xlink:label="jpcrp030000-asr_E26713-000_NotesRegardingLossOnValuationOfInvestmentsInCapitalOfSubsidiariesAndAssociatesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock" xlink:label="jpcrp030000-asr_E26713-000_NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_NotesRegardingLossOnValuationOfSharesOfSubsidiariesTextBlock" xlink:label="jpcrp030000-asr_E26713-000_NotesRegardingLossOnValuationOfSharesOfSubsidiariesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_NotesRegardingLossOnWaiverOfReceivablesFromSubsidiariesTextBlock" xlink:label="jpcrp030000-asr_E26713-000_NotesRegardingLossOnWaiverOfReceivablesFromSubsidiariesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_NotesRegardingShareOfLossOfEntitiesAccountedForUsingEquityMethodTextBlock" xlink:label="jpcrp030000-asr_E26713-000_NotesRegardingShareOfLossOfEntitiesAccountedForUsingEquityMethodTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_PayrollsAllowancesAndCompensationSGA" xlink:label="jpcrp030000-asr_E26713-000_PayrollsAllowancesAndCompensationSGA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_PerformanceBasedMonetaryRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:label="jpcrp030000-asr_E26713-000_PerformanceBasedMonetaryRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:label="jpcrp030000-asr_E26713-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:label="jpcrp030000-asr_E26713-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_ResearchAndDevelopmentExpensesGeneralAndAdministrativeExpenses" xlink:label="jpcrp030000-asr_E26713-000_ResearchAndDevelopmentExpensesGeneralAndAdministrativeExpenses" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_ResearchAndDevelopmentExpensesManufacturingCostForCurrentPeriod" xlink:label="jpcrp030000-asr_E26713-000_ResearchAndDevelopmentExpensesManufacturingCostForCurrentPeriod" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_RiskManagementInitiativesForTheTCFDRecommendationsTextBlock" xlink:label="jpcrp030000-asr_E26713-000_RiskManagementInitiativesForTheTCFDRecommendationsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_RiskManagementTextBlock" xlink:label="jpcrp030000-asr_E26713-000_RiskManagementTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_SoldPowerExpensesNOE" xlink:label="jpcrp030000-asr_E26713-000_SoldPowerExpensesNOE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_SoldPowerNOI" xlink:label="jpcrp030000-asr_E26713-000_SoldPowerNOI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_StrategyInitiativesForTheTCFDRecommendationsTextBlock" xlink:label="jpcrp030000-asr_E26713-000_StrategyInitiativesForTheTCFDRecommendationsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_StrategyTextBlock" xlink:label="jpcrp030000-asr_E26713-000_StrategyTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_TakadaYuichiroMember" xlink:label="jpcrp030000-asr_E26713-000_TakadaYuichiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_TransportationAndPackingExpensesSGA" xlink:label="jpcrp030000-asr_E26713-000_TransportationAndPackingExpensesSGA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_UemuraAkiraMember" xlink:label="jpcrp030000-asr_E26713-000_UemuraAkiraMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_WadaKishikoMember" xlink:label="jpcrp030000-asr_E26713-000_WadaKishikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E26713-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E26713-000_WakayamaTatsuyaMember" xlink:label="jpcrp030000-asr_E26713-000_WakayamaTatsuyaMember" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_AccumlatedProfitOnSalesOfTreasuryStock" xlink:to="jpcrp030000-asr_E26713-000_AccumlatedProfitOnSalesOfTreasuryStock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_AccumlatedProfitOnSalesOfTreasuryStock" xlink:to="jpcrp030000-asr_E26713-000_AccumlatedProfitOnSalesOfTreasuryStock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_AmortizationOfGoodwillTextBlock" xlink:to="jpcrp030000-asr_E26713-000_AmortizationOfGoodwillTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_AmortizationOfGoodwillTextBlock" xlink:to="jpcrp030000-asr_E26713-000_AmortizationOfGoodwillTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_AppliedOpticsInspectionSystemReportableSegmentMember" xlink:to="jpcrp030000-asr_E26713-000_AppliedOpticsInspectionSystemReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_AppliedOpticsInspectionSystemReportableSegmentMember" xlink:to="jpcrp030000-asr_E26713-000_AppliedOpticsInspectionSystemReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_CompensationExpensesEL" xlink:to="jpcrp030000-asr_E26713-000_CompensationExpensesEL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_CompensationExpensesEL" xlink:to="jpcrp030000-asr_E26713-000_CompensationExpensesEL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_CompensationExpensesOpeCF" xlink:to="jpcrp030000-asr_E26713-000_CompensationExpensesOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_CompensationExpensesOpeCF" xlink:to="jpcrp030000-asr_E26713-000_CompensationExpensesOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_CompensationForDamageIncomeOpeCF" xlink:to="jpcrp030000-asr_E26713-000_CompensationForDamageIncomeOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_CompensationForDamageIncomeOpeCF" xlink:to="jpcrp030000-asr_E26713-000_CompensationForDamageIncomeOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_CompensationForDamageReceivedOpeCF" xlink:to="jpcrp030000-asr_E26713-000_CompensationForDamageReceivedOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_CompensationForDamageReceivedOpeCF" xlink:to="jpcrp030000-asr_E26713-000_CompensationForDamageReceivedOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_CompensationIncomeForDamageEI" xlink:to="jpcrp030000-asr_E26713-000_CompensationIncomeForDamageEI_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_CompensationIncomeForDamageEI" xlink:to="jpcrp030000-asr_E26713-000_CompensationIncomeForDamageEI_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:to="jpcrp030000-asr_E26713-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:to="jpcrp030000-asr_E26713-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="jpcrp030000-asr_E26713-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="jpcrp030000-asr_E26713-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_ElectricEquipmentReportableSegmentsMember" xlink:to="jpcrp030000-asr_E26713-000_ElectricEquipmentReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_ElectricEquipmentReportableSegmentsMember" xlink:to="jpcrp030000-asr_E26713-000_ElectricEquipmentReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_FixedMonetaryRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="jpcrp030000-asr_E26713-000_FixedMonetaryRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_FixedMonetaryRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="jpcrp030000-asr_E26713-000_FixedMonetaryRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_GainOnRevisionOfRetirementBenefitPlanTextBlock" xlink:to="jpcrp030000-asr_E26713-000_GainOnRevisionOfRetirementBenefitPlanTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_GainOnRevisionOfRetirementBenefitPlanTextBlock" xlink:to="jpcrp030000-asr_E26713-000_GainOnRevisionOfRetirementBenefitPlanTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_GovernanceInitiativesForTheTCFDRecommendationsTextBlock" xlink:to="jpcrp030000-asr_E26713-000_GovernanceInitiativesForTheTCFDRecommendationsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_GovernanceInitiativesForTheTCFDRecommendationsTextBlock" xlink:to="jpcrp030000-asr_E26713-000_GovernanceInitiativesForTheTCFDRecommendationsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_GovernanceTextBlock" xlink:to="jpcrp030000-asr_E26713-000_GovernanceTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_GovernanceTextBlock" xlink:to="jpcrp030000-asr_E26713-000_GovernanceTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_GXReportableSegmentMember" xlink:to="jpcrp030000-asr_E26713-000_GXReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_GXReportableSegmentMember" xlink:to="jpcrp030000-asr_E26713-000_GXReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_IchinoseTakashiMember" xlink:to="jpcrp030000-asr_E26713-000_IchinoseTakashiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_IchinoseTakashiMember" xlink:to="jpcrp030000-asr_E26713-000_IchinoseTakashiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_IncreaseDecreaseInContractLiabilitiesOpeCF" xlink:to="jpcrp030000-asr_E26713-000_IncreaseDecreaseInContractLiabilitiesOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_IncreaseDecreaseInContractLiabilitiesOpeCF" xlink:to="jpcrp030000-asr_E26713-000_IncreaseDecreaseInContractLiabilitiesOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_KanekoYoshinoriMember" xlink:to="jpcrp030000-asr_E26713-000_KanekoYoshinoriMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_KanekoYoshinoriMember" xlink:to="jpcrp030000-asr_E26713-000_KanekoYoshinoriMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_KurosawaYoshinoriMember" xlink:to="jpcrp030000-asr_E26713-000_KurosawaYoshinoriMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_KurosawaYoshinoriMember" xlink:to="jpcrp030000-asr_E26713-000_KurosawaYoshinoriMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_LossOnDebtForgivenessSubsidiaryEL" xlink:to="jpcrp030000-asr_E26713-000_LossOnDebtForgivenessSubsidiaryEL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_LossOnDebtForgivenessSubsidiaryEL" xlink:to="jpcrp030000-asr_E26713-000_LossOnDebtForgivenessSubsidiaryEL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_LossOnValuationOfSharesOfSubsidiariesOpeCF" xlink:to="jpcrp030000-asr_E26713-000_LossOnValuationOfSharesOfSubsidiariesOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_LossOnValuationOfSharesOfSubsidiariesOpeCF" xlink:to="jpcrp030000-asr_E26713-000_LossOnValuationOfSharesOfSubsidiariesOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_MeteringReportableSegmentsMember" xlink:to="jpcrp030000-asr_E26713-000_MeteringReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_MeteringReportableSegmentsMember" xlink:to="jpcrp030000-asr_E26713-000_MeteringReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_MetricsAndTargetsInitiativesForTheTCFDRecommendationsTextBlock" xlink:to="jpcrp030000-asr_E26713-000_MetricsAndTargetsInitiativesForTheTCFDRecommendationsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_MetricsAndTargetsInitiativesForTheTCFDRecommendationsTextBlock" xlink:to="jpcrp030000-asr_E26713-000_MetricsAndTargetsInitiativesForTheTCFDRecommendationsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_MetricsAndTargetsTextBlock" xlink:to="jpcrp030000-asr_E26713-000_MetricsAndTargetsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_MetricsAndTargetsTextBlock" xlink:to="jpcrp030000-asr_E26713-000_MetricsAndTargetsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_MishimaYasuhiroMember" xlink:to="jpcrp030000-asr_E26713-000_MishimaYasuhiroMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_MishimaYasuhiroMember" xlink:to="jpcrp030000-asr_E26713-000_MishimaYasuhiroMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_MizumotoKunihikoMember" xlink:to="jpcrp030000-asr_E26713-000_MizumotoKunihikoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_MizumotoKunihikoMember" xlink:to="jpcrp030000-asr_E26713-000_MizumotoKunihikoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_MorishitaYoshihitoMember" xlink:to="jpcrp030000-asr_E26713-000_MorishitaYoshihitoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_MorishitaYoshihitoMember" xlink:to="jpcrp030000-asr_E26713-000_MorishitaYoshihitoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_NotesRegardingCompensationExpensesTextBlock" xlink:to="jpcrp030000-asr_E26713-000_NotesRegardingCompensationExpensesTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_NotesRegardingCompensationExpensesTextBlock" xlink:to="jpcrp030000-asr_E26713-000_NotesRegardingCompensationExpensesTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_NotesRegardingCompensationIncomeForDamageTextBlock" xlink:to="jpcrp030000-asr_E26713-000_NotesRegardingCompensationIncomeForDamageTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_NotesRegardingCompensationIncomeForDamageTextBlock" xlink:to="jpcrp030000-asr_E26713-000_NotesRegardingCompensationIncomeForDamageTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_NotesRegardingGainOnExtinguishmentOfTieInSharesTextBlock" xlink:to="jpcrp030000-asr_E26713-000_NotesRegardingGainOnExtinguishmentOfTieInSharesTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_NotesRegardingGainOnExtinguishmentOfTieInSharesTextBlock" xlink:to="jpcrp030000-asr_E26713-000_NotesRegardingGainOnExtinguishmentOfTieInSharesTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_NotesRegardingLossOnAbandonmentOfNonCurrentAssetsTextBlock" xlink:to="jpcrp030000-asr_E26713-000_NotesRegardingLossOnAbandonmentOfNonCurrentAssetsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_NotesRegardingLossOnAbandonmentOfNonCurrentAssetsTextBlock" xlink:to="jpcrp030000-asr_E26713-000_NotesRegardingLossOnAbandonmentOfNonCurrentAssetsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_NotesRegardingLossOnValuationOfInvestmentsInCapitalOfSubsidiariesAndAssociatesTextBlock" xlink:to="jpcrp030000-asr_E26713-000_NotesRegardingLossOnValuationOfInvestmentsInCapitalOfSubsidiariesAndAssociatesTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_NotesRegardingLossOnValuationOfInvestmentsInCapitalOfSubsidiariesAndAssociatesTextBlock" xlink:to="jpcrp030000-asr_E26713-000_NotesRegardingLossOnValuationOfInvestmentsInCapitalOfSubsidiariesAndAssociatesTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock" xlink:to="jpcrp030000-asr_E26713-000_NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock" xlink:to="jpcrp030000-asr_E26713-000_NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_NotesRegardingLossOnValuationOfSharesOfSubsidiariesTextBlock" xlink:to="jpcrp030000-asr_E26713-000_NotesRegardingLossOnValuationOfSharesOfSubsidiariesTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_NotesRegardingLossOnValuationOfSharesOfSubsidiariesTextBlock" xlink:to="jpcrp030000-asr_E26713-000_NotesRegardingLossOnValuationOfSharesOfSubsidiariesTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_NotesRegardingLossOnWaiverOfReceivablesFromSubsidiariesTextBlock" xlink:to="jpcrp030000-asr_E26713-000_NotesRegardingLossOnWaiverOfReceivablesFromSubsidiariesTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_NotesRegardingLossOnWaiverOfReceivablesFromSubsidiariesTextBlock" xlink:to="jpcrp030000-asr_E26713-000_NotesRegardingLossOnWaiverOfReceivablesFromSubsidiariesTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_NotesRegardingShareOfLossOfEntitiesAccountedForUsingEquityMethodTextBlock" xlink:to="jpcrp030000-asr_E26713-000_NotesRegardingShareOfLossOfEntitiesAccountedForUsingEquityMethodTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_NotesRegardingShareOfLossOfEntitiesAccountedForUsingEquityMethodTextBlock" xlink:to="jpcrp030000-asr_E26713-000_NotesRegardingShareOfLossOfEntitiesAccountedForUsingEquityMethodTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_PayrollsAllowancesAndCompensationSGA" xlink:to="jpcrp030000-asr_E26713-000_PayrollsAllowancesAndCompensationSGA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_PayrollsAllowancesAndCompensationSGA" xlink:to="jpcrp030000-asr_E26713-000_PayrollsAllowancesAndCompensationSGA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_PerformanceBasedMonetaryRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="jpcrp030000-asr_E26713-000_PerformanceBasedMonetaryRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_PerformanceBasedMonetaryRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="jpcrp030000-asr_E26713-000_PerformanceBasedMonetaryRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:to="jpcrp030000-asr_E26713-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:to="jpcrp030000-asr_E26713-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:to="jpcrp030000-asr_E26713-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:to="jpcrp030000-asr_E26713-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_ResearchAndDevelopmentExpensesGeneralAndAdministrativeExpenses" xlink:to="jpcrp030000-asr_E26713-000_ResearchAndDevelopmentExpensesGeneralAndAdministrativeExpenses_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_ResearchAndDevelopmentExpensesGeneralAndAdministrativeExpenses" xlink:to="jpcrp030000-asr_E26713-000_ResearchAndDevelopmentExpensesGeneralAndAdministrativeExpenses_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_ResearchAndDevelopmentExpensesManufacturingCostForCurrentPeriod" xlink:to="jpcrp030000-asr_E26713-000_ResearchAndDevelopmentExpensesManufacturingCostForCurrentPeriod_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_ResearchAndDevelopmentExpensesManufacturingCostForCurrentPeriod" xlink:to="jpcrp030000-asr_E26713-000_ResearchAndDevelopmentExpensesManufacturingCostForCurrentPeriod_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_RiskManagementInitiativesForTheTCFDRecommendationsTextBlock" xlink:to="jpcrp030000-asr_E26713-000_RiskManagementInitiativesForTheTCFDRecommendationsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_RiskManagementInitiativesForTheTCFDRecommendationsTextBlock" xlink:to="jpcrp030000-asr_E26713-000_RiskManagementInitiativesForTheTCFDRecommendationsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_RiskManagementTextBlock" xlink:to="jpcrp030000-asr_E26713-000_RiskManagementTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_RiskManagementTextBlock" xlink:to="jpcrp030000-asr_E26713-000_RiskManagementTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_SoldPowerExpensesNOE" xlink:to="jpcrp030000-asr_E26713-000_SoldPowerExpensesNOE_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_SoldPowerExpensesNOE" xlink:to="jpcrp030000-asr_E26713-000_SoldPowerExpensesNOE_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_SoldPowerExpensesNOE" xlink:to="jpcrp030000-asr_E26713-000_SoldPowerExpensesNOE_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_SoldPowerNOI" xlink:to="jpcrp030000-asr_E26713-000_SoldPowerNOI_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_SoldPowerNOI" xlink:to="jpcrp030000-asr_E26713-000_SoldPowerNOI_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_SoldPowerNOI" xlink:to="jpcrp030000-asr_E26713-000_SoldPowerNOI_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_StrategyInitiativesForTheTCFDRecommendationsTextBlock" xlink:to="jpcrp030000-asr_E26713-000_StrategyInitiativesForTheTCFDRecommendationsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_StrategyInitiativesForTheTCFDRecommendationsTextBlock" xlink:to="jpcrp030000-asr_E26713-000_StrategyInitiativesForTheTCFDRecommendationsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_StrategyTextBlock" xlink:to="jpcrp030000-asr_E26713-000_StrategyTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_StrategyTextBlock" xlink:to="jpcrp030000-asr_E26713-000_StrategyTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_TakadaYuichiroMember" xlink:to="jpcrp030000-asr_E26713-000_TakadaYuichiroMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_TakadaYuichiroMember" xlink:to="jpcrp030000-asr_E26713-000_TakadaYuichiroMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_TransportationAndPackingExpensesSGA" xlink:to="jpcrp030000-asr_E26713-000_TransportationAndPackingExpensesSGA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_TransportationAndPackingExpensesSGA" xlink:to="jpcrp030000-asr_E26713-000_TransportationAndPackingExpensesSGA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_UemuraAkiraMember" xlink:to="jpcrp030000-asr_E26713-000_UemuraAkiraMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_UemuraAkiraMember" xlink:to="jpcrp030000-asr_E26713-000_UemuraAkiraMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_WadaKishikoMember" xlink:to="jpcrp030000-asr_E26713-000_WadaKishikoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_WadaKishikoMember" xlink:to="jpcrp030000-asr_E26713-000_WadaKishikoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_WakayamaTatsuyaMember" xlink:to="jpcrp030000-asr_E26713-000_WakayamaTatsuyaMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E26713-000_WakayamaTatsuyaMember" xlink:to="jpcrp030000-asr_E26713-000_WakayamaTatsuyaMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
  </link:labelLink>
</link:linkbase>